## univention-management-console-module-reboot 9.0.0-1A~5.0.0.202105111342

=== debian/changelog ===
univention-management-console-module-reboot (9.0.0-1A~5.0.0.202105111342) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 13:42:40 +0200

univention-management-console-module-reboot (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:22 +0200

univention-management-console-module-reboot (8.0.1-2) unstable; urgency=medium

  * Bug #49156: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 08 Oct 2019 18:13:24 +0200

univention-management-console-module-reboot (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 12:10:38 +0100

univention-management-console-module-reboot (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:39 +0100

univention-management-console-module-reboot (7.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

univention-management-console-module-reboot (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:24 +0100

univention-management-console-module-reboot (6.0.0-4) unstable; urgency=medium

  * Bug #43604: Adjust piwik integration

 -- Alexander Kläser <klaeser@univention.de>  Sat, 18 Mar 2017 23:46:04 +0100

univention-management-console-module-reboot (6.0.0-3) unstable; urgency=medium

  * Bug #42263: cleanup menu entries

 -- Alexander Kläser <klaeser@univention.de>  Thu, 23 Feb 2017 03:40:32 +0100

univention-management-console-module-reboot (6.0.0-2) unstable; urgency=medium

  * Bug #42263: adjust menu reference

 -- Alexander Kläser <klaeser@univention.de>  Wed, 22 Feb 2017 13:58:09 +0100

univention-management-console-module-reboot (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:39 +0200

univention-management-console-module-reboot (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:16:02 +0100

univention-management-console-module-reboot (4.1.2-4) unstable; urgency=medium

  * Bug #35654: fix last commit

 -- Florian Best <best@univention.de>  Wed, 29 Oct 2014 12:45:11 +0100

univention-management-console-module-reboot (4.1.2-3) unstable; urgency=medium

  * Bug #35654: use app.registerOnStartup instead of topic

 -- Florian Best <best@univention.de>  Wed, 29 Oct 2014 10:56:00 +0100

univention-management-console-module-reboot (4.1.2-2) unstable; urgency=medium

  * Bug #35654: implement startup checks

 -- Florian Best <best@univention.de>  Fri, 24 Oct 2014 13:19:37 +0200

univention-management-console-module-reboot (4.1.2-1) unstable; urgency=medium

  * Bug #36281: remove this module, show the options to reboot/shutdown the
  	server in the UMC menu

 -- Florian Best <best@univention.de>  Thu, 23 Oct 2014 14:23:18 +0200

univention-management-console-module-reboot (4.1.1-2) unstable; urgency=low

  * Bug #35654: UMC design adaptions

 -- Florian Best <best@univention.de>  Tue, 14 Oct 2014 18:27:46 +0200

univention-management-console-module-reboot (4.1.1-1) unstable; urgency=low

  * Bug #35654: UMC design adaptions

 -- Florian Best <best@univention.de>  Mon, 29 Sep 2014 15:39:17 +0200

univention-management-console-module-reboot (4.1.0-1) unstable; urgency=low

  * Bug #35654: UMC design adaptions

 -- Florian Best <best@univention.de>  Thu, 25 Sep 2014 12:43:52 +0200

univention-management-console-module-reboot (4.0.0-2) unstable; urgency=low

  * Bug #35145: update copyrights

 -- Florian Best <best@univention.de>  Fri, 29 Aug 2014 11:16:30 +0200

univention-management-console-module-reboot (4.0.0-1) unstable; urgency=low

  * Bug #35145: Start UCS 4.0 development

 -- Florian Best <best@univention.de>  Thu, 10 Jul 2014 17:44:48 +0200

univention-management-console-module-reboot (3.0.3-1) unstable; urgency=low

  * revised UMC module description (Bug #32022)

 -- Lukas Walter <walter@univention.de>  Fri, 18 Oct 2013 18:05:08 +0200

univention-management-console-module-reboot (3.0.2-1) unstable; urgency=low

  * Bug #32048: Add keywords to UMC module definition

 -- Florian Best <best@univention.de>  Mon, 09 Sep 2013 13:30:10 +0200

univention-management-console-module-reboot (3.0.1-1) unstable; urgency=low

  * Update internal package structure
  * Make "cancel" the default action in the confirmation dialog
  * Change the shutdown/reboot message
  * Code cleanup
  (Bug #22831)

 -- Jascha Geerds <geerds@univention.de>  Tue, 11 Jun 2013 08:45:25 +0200

univention-management-console-module-reboot (2.0.2-1) unstable; urgency=low

  * Add priority (Bug #26961)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 06 Nov 2012 18:29:02 +0100

univention-management-console-module-reboot (2.0.1-1) unstable; urgency=low

  * Remove old syntax definitions (Bug #27720)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 15 Oct 2012 19:44:46 +0200

univention-management-console-module-reboot (2.0.0-2) unstable; urgency=low

  * Build only for Python 2.6 (Bug #26852)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 05 Sep 2012 09:27:38 +0200

univention-management-console-module-reboot (2.0.0-1) unstable; urgency=low

  * ported module to be dojo 1.8 compatibility; Bug #26857

 -- Florian Best <best@univention.de>  Tue, 04 Sep 2012 17:41:01 +0200

univention-management-console-module-reboot (1.0.18-2) unstable; urgency=low

  * Adapted caption and translation (Bug #24724)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 18 Nov 2011 23:31:50 +0100


